/***** GLOBALNI BARVY *****/

.maintext {
	color: black;
}

.black {
	color: black;
}
.white {
	color: white;
}
.grey {
	color: #808080;
}
.borderbody {
	border-color: #e6e6e6;
}

/***** BARVY KAPITOL *****/

/* barvy - hlavni */

.color0a {
  color: #635c66;
}
.color1a {
  color: #6c2c85;
}
.color2a {
  color: #004073;
}
.color3a {
  color: #007a70;
}
.color4a {
  color: #457a2a;
}
.color5a {
  color: #8f801d;
}
.color6a {
  color: #ad5718;
}
.color7a {
  color: #ab2222;
}

/* barvy - svetle */

.color0b {
  color: #dfdce0;
}
.color1b {
  color: #dccde2;
}
.color2b {
  color: #c2d1de;
}
.color3b {
  color: #c2dfdd;
}
.color4b {
  color: #d3dfcc;
}
.color5b {
  color: #e4e1c9;
}
.color6b {
  color: #ebd7c8;
}
.color7b {
  color: #ebcaca;
}

/* barvy - tmave */

.color0c {
  color: #3e3940;
}
.color1c {
  color: #361642;
}
.color2c {
  color: #002039;
}
.color3c {
  color: #003d38;
}
.color4c {
  color: #223d15;
}
.color5c {
  color: #47400e;
}
.color6c {
  color: #562b0c;
}
.color7c {
  color: #551111;
}

/* sede barvy - hlavni */

.color1d {
  color: #5e4966;
}
.color2d {
  color: #334f66;
}
.color3d {
  color: #336662;
}
.color4d {
  color: #547046;
}
.color5d {
  color: #736b37;
}
.color6d {
  color: #805c42;
}
.color7d {
  color: #855050;
}

/* sede barvy - svetle */

.color1e {
  color: #d8d3da;
}
.color2e {
  color: #ced5da;
}
.color3e {
  color: #cedad9;
}
.color4e {
  color: #d6ddd3;
}
.color5e {
  color: #dedccf;
}
.color6e {
  color: #e1d8d2;
}
.color7e {
  color: #e2d5d5;
}

/* sede barvy - tmave */

.color1f {
  color: #2f2433;
}
.color2f {
  color: #192733;
}
.color3f {
  color: #193331;
}
.color4f {
  color: #2a3823;
}
.color5f {
  color: #39351b;
}
.color6f {
  color: #402e21;
}
.color7f {
  color: #422828;
}
